{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "大神排行榜",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": false,
    "backgroundColor": "#000000",
    "backgroundTextStyle": "dark",
    "onReachBottomDistance": 50
  }